
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>早睡对幼儿发育至关重要! / 亲亲早教 </title>
    <meta name="description" content="早睡对幼儿发育至关重要! 东京都足立区一家保育院经过3年的实验发现,让儿童早睡能够显著改善儿童白天瞌睡.磨人以及焦躁的现象. 该保育院对孩子父母进行询问后发现,焦躁.易攻击别人以及磨人的孩子,多数都在晚上10时以后才睡觉. 研究人员还发现,通常夜间照明过亮等因素会导致儿童晚睡,而如果不能在规定时间让儿童睡觉,晚睡现象就会越来越严重. 改善孩子睡眠的关键是早睡早起,白天尽量在户外活动.这家保育院的早睡实验进行半年以后就收到了明显效果. 专家指出,幼儿时期睡眠不规则将对成长产生不良影响,生物钟混乱将导致激素分泌系统紊乱.比如" />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">早睡对幼儿发育至关重要!</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-04 17:28:28</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>　　东京都足立区一家保育院经过3年的实验发现，让儿童早睡能够显著改善儿童白天瞌睡、磨人以及焦躁的现象。</p>
<p>　　该保育院对孩子父母进行询问后发现，焦躁、易攻击别人以及磨人的孩子，多数都在晚上10时以后才睡觉。</p>
<p>　　研究人员还发现，通常夜间照明过亮等因素会导致儿童晚睡，而如果不能在规定时间让儿童睡觉，晚睡现象就会越来越严重。</p>
<p>　　改善孩子睡眠的关键是早睡早起，白天尽量在户外活动。这家保育院的早睡实验进行半年以后就收到了明显效果。</p>
<p>　　专家指出，幼儿时期睡眠不规则将对成长产生不良影响，生物钟混乱将导致激素分泌系统紊乱。比如，促使人们产生睡意的“褪黑激素”对于正常发育必不可少，这种激素分泌最多的时期在1至5岁期间，而晚睡的孩子的褪黑激素分泌量会降低。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/40605482.html">早睡,可改善儿童磨人及焦躁现象</a></h4>
                                <div class="item-excerpt"><p>东京一家保育院经过3年的实验发现:让儿童早睡,能够显著改善儿童白天瞌睡.磨人以及焦躁的现象. 该保育院对儿童父母进行询问后发现,焦躁.易攻击别人以及磨人的孩子,多数都在晚上10点以后才睡觉.研究人员还 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45292904.html">早睡早起,做胎宝宝的乖妈妈</a></h4>
                                <div class="item-excerpt"><p>上网.看碟.泡吧,享受&quot;25小时&quot;生活?或是深夜加班,把企划在明天的Deadline之前赶出来?礼拜六,喜欢在被窝里赖到中午才起?这些,都曾经是你再正常不过的生活吧. 但是,医生大 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8190882.html">培养宝宝早睡早起的习惯</a></h4>
                                <div class="item-excerpt"><p>大人要上班,宝宝要赖床,硬拉起来,他(她)可能会哇哇大哭,大人则又急又气.谁愿意一天刚开始,便拥有这么恶劣的心情呢? 为何说早睡早起身体好? 有人说,小婴儿&quot;睡一睡就长一长&quot;:也有 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5821682.html">孕期的营养对胎儿的发育至关重要</a></h4>
                                <div class="item-excerpt"><p>孕期的营养,对胎儿的发育至关重要. 1.脑发育 胎儿脑细胞数的快速增殖期是从孕3周到出生后一年,随后脑细胞数量不再增多,而是脑细胞体积开始增大直至2岁左右.因此,妊娠期间的营养状况可以直接影响孩子大脑 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/5198481.html">小班健康教案:早睡早起身体好</a></h4>
                                <div class="item-excerpt"><p>活动目标 1.通过果实培养孩子早起的生活习惯. 2.能借助图片简单描述画面情景,学习说完整的话. 活动准备 1.图片:早晨.晚上. 2.手偶.指偶各一个. 3.图画纸. 活动步骤 1.讲故事&lt;最 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2052064.html">添加辅食对宝宝发育至关重要</a></h4>
                                <div class="item-excerpt"><p>在婴儿出生前,母亲得到了充足的营养食物,婴儿在母腹中可获得优生的条件.出生后加强营养,对婴儿生长发育更是至关重要,这叫优育.对于出生6个月以内的婴儿来说,母乳是最佳的选择,因为这时婴儿生来具有的吸吮反 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/406814.html">促进幼儿发育的海带排骨汤</a></h4>
                                <div class="item-excerpt"><p>海带排骨汤 原料:猪奶排300克,海带丝50克.盐.油.葱白段,姜片. 制法:⒈将排骨洗净,切成小段,待用. ⒉将洗干净的沙锅盛置于火上,放少许油,油热后,放入姜片和葱白段爆热后,放入适量的水. ⒊待 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4988204.html">幼儿发育与母亲工作关系</a></h4>
                                <div class="item-excerpt"><p>一份新的研究报告为具有多重任务的母亲带来了好消息,即与由母亲在家照看的幼儿相比,在外工作的母亲的幼儿,其社交能力和智力发育基本一样.得克萨斯州立大学的研究人员发现,母亲工作后,她们的幼儿在语言技能.智 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44455696.html">早用筷子促进发育</a></h4>
                                <div class="item-excerpt"><p>用筷子进食是我国人民的一大特点.可对幼儿来说,用筷子吃饭并不是件很容易的事. 常言道,心灵手巧.使用筷子是手的精细协调动作.用筷子夹食物时,不仅是5个手指的活动,腕.肩及肘关节也要同时参与. 从大脑各 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/8200591.html" title="幼儿园中班数学活动案例"拼图形"">幼儿园中班数学活动案例"拼图形"</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6080496.html" title="准妈妈摄取钙质5个小妙招">准妈妈摄取钙质5个小妙招</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6055291.html" title="肉松苏打饼">肉松苏打饼</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6414424.html" title="闽菜:时果冻布丁">闽菜:时果冻布丁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6414101.html" title="美国美食:鸡蛋布丁">美国美食:鸡蛋布丁</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6415402.html" title="吃避孕药丰胸很"伤"心">吃避孕药丰胸很"伤"心</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6864401.html" title="怎么护理孕期腰背痛">怎么护理孕期腰背痛</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6641416.html" title="宝宝成长发育8个月3周">宝宝成长发育8个月3周</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6661061.html" title="周迅演绎时尚优雅妆(三)">周迅演绎时尚优雅妆(三)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/6695216.html" title="中班美术教案:刮画的秘密">中班美术教案:刮画的秘密</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8245546.html" title="泥工活动培养幼儿创新能力的研究与实践">泥工活动培养幼儿创新能力的研究与实践</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8242982.html" title="0-3岁宝宝乐感培养攻略">0-3岁宝宝乐感培养攻略</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8266816.html" title="当前幼儿园环保教育的误区及对策">当前幼儿园环保教育的误区及对策</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8908402.html" title="中班健康活动:实践活动">中班健康活动:实践活动</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8951064.html" title="准妈妈如何应对妇科炎症?">准妈妈如何应对妇科炎症?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8921244.html" title="家长尊重孩子的隐私">家长尊重孩子的隐私</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8911906.html" title="培养幼儿良好的阅读习惯">培养幼儿良好的阅读习惯</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8100064.html" title="怎样培养幼儿的良好生活常规">怎样培养幼儿的良好生活常规</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8148866.html" title="培养智残幼儿语言交往能力的实践研究">培养智残幼儿语言交往能力的实践研究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/8195452.html" title="儿童心理:2至8岁孩子在想什么?">儿童心理:2至8岁孩子在想什么?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6002194.html" title="家中如何预防春季呼吸道传染病">家中如何预防春季呼吸道传染病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6026466.html" title="孕期食谱:牡蛎虾皮粥">孕期食谱:牡蛎虾皮粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6462282.html" title="幼儿疫苗接种的副反应及治疗">幼儿疫苗接种的副反应及治疗</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6499842.html" title="韩国美食:圆糕">韩国美食:圆糕</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6418281.html" title="选对帽子做派对女主角(1)">选对帽子做派对女主角(1)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6850622.html" title="孕期食谱:姜粥">孕期食谱:姜粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6854924.html" title="儿童食谱:奶酪粥">儿童食谱:奶酪粥</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6601294.html" title="最新甜美约会包包大汇集(一)">最新甜美约会包包大汇集(一)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6648566.html" title="怎样解决孕期工作的烦恼">怎样解决孕期工作的烦恼</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/6682004.html" title="明星教你如何搭配瘦身装(三)">明星教你如何搭配瘦身装(三)</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/NWxelELO.html" title="人大附小 丁惠娟">人大附小 丁惠娟</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lXj2P.html" title="美味的三明治教案">美味的三明治教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mRxpNy2e.html" title="noddedmbb">noddedmbb</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OaLWpOx8.html" title="小女孩学&comma;唱歌&comma;母亲节最合适母亲的歌">小女孩学&comma;唱歌&comma;母亲节最合适母亲的歌</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9Qbxe.html" title="学穿鞋子教案">学穿鞋子教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gxnondJp.html" title="水果沙拉亲子活动方案">水果沙拉亲子活动方案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/AJQzA12p.html" title="小班语言教案机灵的小山羊">小班语言教案机灵的小山羊</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYrPVxN.html" title="大班科学生命的秘密">大班科学生命的秘密</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJOkPzJn.html" title="大班公开课一米有多远教案">大班公开课一米有多远教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xG0qkJX.html" title="我会自己穿衣服教案">我会自己穿衣服教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qlmx0.html" title="济宁公立小学入学报名孩子面试">济宁公立小学入学报名孩子面试</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02V7pOLR.html" title="我唱歌儿骑着马教案">我唱歌儿骑着马教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLWyElJ8.html" title="做月饼的教案">做月饼的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX5QW2p.html" title="大班语言教案风在那里">大班语言教案风在那里</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/q2KAvYxn.html" title="音乐游戏随我摇摆教案">音乐游戏随我摇摆教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/mxmolY2K.html" title="关于冬天的小班教案">关于冬天的小班教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/dJq83yxy.html" title="小班社会宝宝有礼貌教案">小班社会宝宝有礼貌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGplkJX.html" title="七彩的音符公开课教案">七彩的音符公开课教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/02VkoXLR.html" title="大班制作三明治教案">大班制作三明治教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aLYmK6LN.html" title="中班有趣的虹吸中班">中班有趣的虹吸中班</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>